package com.trade.admin.enterprise.customer.constant;

/**
 * @description: 客户分配状态
 * @Author: wanglang
 * @Date: 2024/6/3
 * @Version: 1.0
 */
public enum AssignStatusEnum {

    WAIT_CLAIM(0, "待认领"), CLAIMED(1, "已认领"), ALLOCATED(2, "已分配"), TRANSFERED(3, "已移交");

    private final Integer code;
    private final String info;

    AssignStatusEnum(Integer code, String info){
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
